title: Members
sections:
  main:
    display: Main
    fields:
      -
        handle: title
        field:
          type: text
          required: true
          validate:
            - required
      -
        handle: content
        field:
          type: markdown
          localizable: true
      -
        handle: logo
        field:
          mode: list
          restrict: false
          allow_uploads: true
          show_filename: true
          display: Logo
          type: assets
          icon: assets
          listable: hidden
          instructions_position: above
          container: assets
          max_files: 1
      -
        handle: url
        field:
          input_type: text
          antlers: false
          display: URL
          type: text
          icon: text
          listable: hidden
          instructions_position: above
  sidebar:
    display: Sidebar
    fields:
      -
        handle: slug
        field:
          type: slug
          localizable: true
      -
        handle: parent
        field:
          type: entries
          collections:
            - members
          max_items: 1
          listable: false
          localizable: true
